html{
	margin:0;
	padding:0;
	background:url(comingsoon_back.png) no-repeat center top #CDCDCD;
	font-family:Arial, Helvetica, sans-serif;
	color:#544F4F;
	font-weight:bold;
	font-size:13px;
	text-shadow:0 1px 0 rgba(255,255,255,0.55);
}
body{
	width:410px;
	margin:auto;
	padding:100px 45px 25px 45px;
}
h1{
	color:#147dad;
	font-size:26px;
	margin:5px 0 10px 0;
	padding:0;
}
h2{
	margin:0 0 75px 0;
}
p{
	text-align:justify;
	line-height:1.5;
	margin:0 0 35px 0;
	padding:0;
}
span{
	color:#147dad;
	font-style:italic;
}
img{
	border:none;
	margin-left:-45px;
	margin-bottom:70px;
}
form{
	text-align:center;
}
label{
	margin-bottom:8px;
	visibility:hidden;
	text-align:left;
	display:block;
}
form:hover label{
	visibility:visible;	
}
input{
	border:1px solid #B6B6B6;
	border-radius:3px 0 0 3px;
	width:240px;
	height:28px;
	padding:0 7px;
	margin:0;
	background:url(x-backs.png) repeat-x 0 -321px;
	box-shadow:0 1px rgba(255,255,255,0.44);
	color:#555;
	font-family:inherit;
	vertical-align:top;
}
input.submit{
	color:#147dad;
	font-weight:bold;
	border-left:none;
	width:154px;
	padding:0 10px;
	border-radius:0 3px 3px 0;
	height:30px;
	outline:#B6B6B6;
	background:url(x-backs.png) repeat-x;
	cursor:pointer;
}
input.submit:hover{
	background-position:0 -40px;
}
.info{
	margin-top:8px;
}
.copy{
	font-size:11px;
	text-align:center;
	color:#999;
	margin-top:30px;
}